# deploy Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---

##### Properties inherited from execute

action | string | element |  | 0/1 |
pwd | string | element |  | 0/1 |
user | string | element |  | 0/1 |

Example

    <deploy>
      <user>user</user>
      <pwd>123</pwd>
      <action>58c2c2f3a8d4b56889878d03</action>
    </deploy>